OTBCLI_RESCALE(1)

NAME
otbcli_Rescale - OTB Rescale application

DESCRIPTION
This is the Rescale application, version 5.2.0 Rescale the image between two given values.

Complete documentation: http://www.orfeo-toolbox.org/Applications/Rescale.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-outmin
    <float> Output min value (optional, on by default, default value is 0)

-outmax
    <float> Output max value (optional, on by default, default value is 255)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_Rescale -in QB_Toulouse_Ortho_PAN.tif -out rescaledImage.png uchar -outmin 0 -outmax 255

SEE ALSO
The full documentation for otbcli_Rescale is maintained as a Texinfo manual. If the info and otbcli_Rescale programs are properly installed at your site, the command

    info otbcli_Rescale

should give you access to the complete manual.